body	{margin: 15 0 0 0;
	BACKGROUND: url(graphics/usmra_icon.gif) #f2f2f2 fixed no-repeat 5 bottom;
 	scrollbar-face-color: #c2c2c2; 
	scrollbar-shadow-color: #ededed; 
	scrollbar-highlight-color: #999999; 
	scrollbar-3dlight-color: #c2c2c2; 
	scrollbar-darkshadow-color: #f3f3f3; 
	scrollbar-track-color: #e0e0e0; 
	scrollbar-base-color: #e0e0e0; 
	scrollbar-arrow-color: maroon;
	overflow: scroll; overflow-x: hidden;}
A:link {COLOR: #000070; TEXT-DECORATION: none;}
A:visited {COLOR: maroon; TEXT-DECORATION: none}
A:active {COLOR: blue; TEXT-DECORATION: none}
A:hover {COLOR: black; TEXT-DECORATION: none;}
.head	{font-family: arial; font-size: 9pt; color: #000000;}
.links {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:16px; text-decoration: none;}
A.links:hover 	{COLOR: blue; TEXT-DECORATION: none;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color:navy;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color:navy;}

A.links:link {FONT-SIZE: 12px; font-weight: normal; COLOR: navy; FONT-FAMILY:  verdana, helvetica, arial; line-height:16px; text-decoration: none;}
A.links:visited {FONT-SIZE: 12px; font-weight: normal; COLOR: navy; FONT-FAMILY:  verdana, helvetica, arial; line-height:16px; text-decoration: none;}
A.links:active {FONT-SIZE: 12px; font-weight: normal; COLOR: navy; FONT-FAMILY:  verdana, helvetica, arial; line-height:16px; text-decoration: none;}

H1 {FONT-SIZE: 16pt;  COLOR: maroon; FONT-FAMILY:  arial black,arial; font-weight:bold; line-height:26px;}

.s 	{FONT-SIZE: 12px;  COLOR: #000000; font-weight: normal; FONT-FAMILY:  verdana, helvetica, arial; line-height:18px;}

.small {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:15px;}
.small2 {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:15px;}
.large {FONT-SIZE: 14px; FONT-FAMILY: Verdana}
.large1 {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:22px;}
.large18 {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:18px;}
.reg, p {FONT-SIZE: 14px;  COLOR: #000000; font-weight: normal; FONT-FAMILY:  verdana, helvetica, arial; line-height:18px;}
.reg1 {FONT-SIZE: 10pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:26px;}
.reg2 {FONT-SIZE: 10pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; line-height:24px;}
.reg3 {FONT-SIZE: 11pt;  COLOR: #000000; FONT-FAMILY:  verdana, helvetica, arial; font-weight:bold;}
.b {FONT-SIZE: 10pt;  COLOR: #000000; font-weight: bold; FONT-FAMILY:  verdana, helvetica, arial; line-height:20px;}
.firstlinedemo2:first-letter {font-size:145%; font-family: Georgia, Times New Roman; font-weight:normal; float:left; color:#000000;}
.firstlinedemo2:first-line {font-size:100%;font-weight: normal; color:#000000;}
.para	{font-family:arial; font-size: 11pt; font-weight:bold; color:#000000;}
.g	{font-family: Georgia,verdana,helvetica, arial;  font-weight: bold; color: #000070; background-color: gold; padding: 2px;}
.n	{font-family: Georgia,verdana,helvetica, arial;  font-weight: bold; color: gold; background-color: #000070; padding: 2px;}
A.over:link 	{COLOR: #000070; TEXT-DECORATION: underline}
A.over:visited	{COLOR: maroon; TEXT-DECORATION: underline}
A.over:active 	{COLOR: green;  TEXT-DECORATION: underline}
A.over:hover 	{COLOR: black; TEXT-DECORATION: none;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color:black;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color:black;}

A.over1:link 	{COLOR: #000070; TEXT-DECORATION: underline}
A.over1:visited	{COLOR: maroon; TEXT-DECORATION: underline}
A.over1:active 	{COLOR: green;  TEXT-DECORATION: underline}
A.over1:hover 	{COLOR: black; TEXT-DECORATION: none;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color:black;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color:black;}

.red	{font-family: helvetica, arial;  font-size:10px; font-weight: bold; color: white; background-color: red; padding: 2px;}
.bkg	{font-family: helvetica, arial;  font-size:10px; font-weight: bold; color: black; background-color: #ffd700; padding: 2px;}
hr.thin {border: 0;
    height: 1px;
    background: #000;
    background-image: -webkit-linear-gradient(left, #ccc, #000, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #000, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #000, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #000, #ccc);}

/* Change Selection Text Color When Highlighting */ 
::-moz-selection { background-color: #476f30; 
color: #fff; } 
::selection { background-color: #476f30; 
color: #fff; }
